Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 15:51:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nayeema baig                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nayeema baig Bot:  Hi Nayeema Baig ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9690397582 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553351088            07:38 PM, 25th Aug                     nayeema baig                    Ok           07:39 PM, 25th Aug                     nayeema baig                    I received a message saying my product is on the way.. I'm not at home so I want  the delivery tomorrow after 12 noon.           07:40 PM, 25th Aug                   Mohammed                   Hi nayeema. thank for contacting us           07:46 PM, 25th Aug                   Sohaib                   Hi Nayeema ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:47 PM, 25th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:47 PM, 25th Aug                   Sohaib                   We have checked and it appears that the following order number: (9690397582 ) was placed on (25/08/2021). Please note the delivery time frame is 2-3 business days.           07:49 PM, 25th Aug                   Sohaib                   And you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FC082521001965           07:50 PM, 25th Aug                   Sohaib                   Is there anything else I can help you with?           07:50 PM, 25th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:50 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3021613